Bug 411 - memleak при make menuconfig
: memleak при make menuconfig
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel22-source)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-20 16:12 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-20 16:12:02
При make menuconfig вся память в /dev/null и система тихо умирает :(
---

---
------- Comment #1 From 2002-03-05 17:42:56 -------
Fixed in kernel22-source-2.2.21-alt1.p3
------- Comment #2 From 2002-03-05 17:42:56 -------
Fixed in kernel22-source-2.2.21-alt1.p3